/*adjusts the position of the caret for the dropdown menu*/
.zen-menu li.parent > a::before, .zen-menu li.parent > .zen-menu-heading::before {    margin-top: 10px;}

#navwrap .zen-spotlight {    border-bottom: 0 none;    padding: 0px 0 0;
}

.widephone {
	margin-bottom: 10px!important;
}
#logowrap #search form {
	padding-top: 0;
	margin-bottom: 0!important;
}

input, select {
    min-height: 30px!important;
    
}
#search.form-group {
  margin-bottom: 0!important;
  
}
form#mod-finder-searchform {
  margin-bottom: -5px;
  height: 30px;
}
/*.secondary3-row {
    background:#D24C41 none repeat scroll 0 0;
    color: #414141;
}*/
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
  margin-bottom: 0px;
    z-index: 99;
	
}
.mean-container .mean-nav {
    border-bottom-style: none;}
#mobilephone {
        display: none;
	position: fixed;
	top: 200px;
	left: 5px;
	z-index: 2000;
	background-color: maroon;
	float: left;
	visibility: visible;
}
#menu ul > li a, #menu ul > li .zen-menu-heading {  padding: 7px 15px 3px 15px;}
/* @group split menu */
.zen-menu ul .zen-group ul ul li {
    list-style-type: none !important;
}
/*split MENU overrides*/

zen-menu ul .zen-group ul ul {
    margin-left: 2px !important;}
.splitmenu .zen-menu ul .zen-group ul ul{
    list-style-type: none !important;	background-color:maroon;}
.splitmenu.forcedown ul#zen-menu li.current.active.deeper.parent.zen-group{list-style-type: none !important;
	}
/* @end */
#navwrap {
	width: 100%!important;
	height: 38px;
}
#banner.zen-spotlight .moduletable {
    margin-bottom: 0px!important;
}
#bannerwrap .zen-spotlight .moduletable {
margin-bottom: 0;
}
#banner .moduletable.banner-img-fix img {margin-bottom:-4px}
.zentools.flexslider .slides img {
    margin: 0 0 0px;}
.secondary3-row li {
    border-bottom: none;
}
.menu_title {
    display: block;
    position: absolute;
    float:left;
    bottom:1em;
    margin-right:2em;
    color:#FFFFFF;
    font-size: 16px;
    line-height: 22px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
	top: 10px;
	right: 10px;
}
.search label,.form-search label {	display:none;}
/**Zentools overrides***/
.zentools.grid .zenimage {
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
.pagehilight .zentools div.zeninner {
    background-color: rgba(0, 0, 0, 0.04) !important;
}
.zen-menu-horizontal ul ul ul li {
    width: 90%;
}
.zen-menu ul .zen-group ul ul {
     margin-left: 3px !important;
}
.zen-menu li.parent > a::before{
	margin-right: 8px;
}

/* @end */   /*split MENU overrides*/#advancedSearch {	display:none;}

#bottomwrap .spotlight{
	border-style: none!important;
	
} 
#bottomwrap {
	border-bottom: 1px solid #eee !important;
	background-color:#FCFCFC;
}
#menu .off-canvas-trigger{
	background-color: ;
}
a.btn.off-canvas-trigger.sb-toggle-right.visible-navcollapse {
  text-decoration: none;
}
/* @group split menu */
/**2**//**
ul#mysplitmenu li  {  list-style-type: none !important;}
ul#mysplitmenu a:hover{	color: red;}
ul#mysplitmenu li.active a {  color:#296bb7;  }
ul#mysplitmenu li.active a:hover {  color:red;  }
ul#mysplitmenu li.active  ul li  a {  color:#777;  }
ul#mysplitmenu li ul li.active a {  color:#296bb7;  }
ul#mysplitmenu li ul li.active a:hover {  color:red;  }
ul#mysplitmenu li ul li.active ul li a {  color:#777;  }
ul#mysplitmenu li ul li.active ul li a:hover {  color:red;  }
ul#mysplitmenu li ul li ul li.active a {  color:#296bb7;  }
ul#mysplitmenu li ul li ul li ul li.active a {  color:#296bb7;  }
ul#mysplitmenu li ul li ul li.active ul li  a {  color:#777;  }
ul#mysplitmenu li ul li ul li ul li.active a {  color:#296bb7;  }
ul#mysplitmenu li ul li ul li ul li ul li.active a {  color:#296bb7;  }
ul#mysplitmenu li ul li ul li ul li.parent ul li a {  color:#777;  }
ul#mysplitmenu li ul li ul li ul li ul li.active a {  color:#296bb7;  }



/*split MENU overrides*/
/*module suffex short headers removes the top margin for all hclasses in a modile overrides*/
.shortheaders h1, .shortheaders h2, .shortheaders h3, .shortheaders h4,.shortheaders h5,.shortheaders h6 {  margin-top: 0px!important;}
/* overrides*/
zen-menu ul .zen-group ul ul {
    margin-left: 2px !important;}
.splitmenu .zen-menu ul .zen-group ul ul{
    list-style-type: none !important;	background-color:maroon;}
.splitmenu.forcedown ul#zen-menu li.current.active.deeper.parent.zen-group{list-style-type: none !important;
	}
.accordion li.parent.expand	{list-style-type: none!important;}
/* @end */

section.readmore,{
  margin-top: 14px;
}
h2.article-title, h1.article-title {
  padding-bottom: 12px;
}
.page-header {
  padding-bottom: 0px!important;
  margin-top: 20px;
  margin-right: 0px;
  margin-bottom: 12px!important;
}
  
.nn_tabs .nav-tabs > li > a {
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    line-height: 18px;
    margin-right: 2px;
    padding: 6px 12px;	margin-bottom:1px;}
    
section.readmore {  margin-top: 25px;}
.article-title {  margin-bottom: 5px;}
ul.nav.nav-tabs.nav-stacked {  margin-top: 30px;}
.sidebar .moduletable .accordion ul ul li, .sidebar .moduletable .sidebar .moduletable .accordion ul.unstyled ul li {list-style-type: none!important;	}
.nodisperror .alert.alert-warning {
  display: none;
}

/*Media queeries----------------------------My Group */

@media only screen and (max-width: 787px) {
    #navwrap { 
     height: 0px;
	}
    #menu {  
    color: #f56464;
	}
    #logo {	text-align: center;
		margin-top: 0px;
		padding-bottom: 0px;
	}
    #mob {	margin-top:30px;	z-index:2000;}
   .responsive-enabled .apple-wrap {
   	position: absolute;
   	top: 0;
   	z-index: 110!important;
   }
   .responsive-enabled .mobi-wrap {
   	position: fixed;
   	top: 0;
   	z-index: 2000!important;
   }
    }
@media screen and (min-width:786px){
     #mobilephone.mobi-wrap
     { display:none;}
     .menu_title{
      display:none !important; 
     visibility:hidden;} 
 

@media screen and (max-width:786px)
     {#mobilephone.mobi-wrap{ background-color:transparent;top:0;left:0;width:60%;padding:0 0 0 10px; z-
    index:12000; position: absolute; color:white; height:30px;} #mobilephone.mobi-wrap p { margin- bottom:1px;  margin-left:5px;}
      .responsive-enabled .social-wrap {left: 0;padding: 0 0 0 1px!important;top: 10px;width: 70%;
	  	position: absolute;line-height: 1px;	  } 
	  	.responsive-enabled .social-wrap span {
	  		padding-top: 0;
	  	}
      mobilephone.mobi-wrap a { color:#efefef; text-decoration: none!important; }
      #mobilephone.mobi-wrap a:hover { color:black; text-decoration: none; } 
      #mobilephone.mobi-wrap .no-social p {margin-top:9px; }
         
    }